/** page_editor_view_new/website_data/273604/750044/34606494/52/34150188/564e88581aec47e3ba3a493acda32a73/page_editor.css **/
#ioim56yyuqk{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iofr2luess{position:relative;padding-right:0px;padding-left:0px;}#ioecqse3sd{position:relative;}#io6iz1tnkg{position:relative;padding:25px;}#iohz1x8z8j{width:100%;margin-top:10px;margin-bottom:10px;}#ioputuy4suj{width:100%;margin-top:10px;margin-bottom:10px;}#ioi9qxmnsj{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iowdfoj0c6{postion:relative;}#ioh1ls1bfm{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#io4rqvujuj{z-index:auto;overflow:unset;}#io93kt84yy{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#io5l5n92vl{position:relative;height:30px;width:100%;}#iovthvtqdq{position:relative;height:30px;width:100%;}#ioh1ls1bfm:hover{background:rgba(255, 255, 255, 1);}#iohcxdza8oh{z-index:auto;overflow:unset;}#iou460o11y{position:relative;z-index:auto;}#ioymdd1apm{z-index:auto;overflow:unset;}#iox3nx4ly1{position:relative;z-index:auto;}#ioor0vrny4{position:relative;z-index:auto;}#ioqh3otv3n{position:relative;z-index:auto;}@media (max-width: 1024px){#ioim56yyuqk{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioim56yyuqk{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iovthvtqdq{height:10px;}#io5l5n92vl{height:10px;}} /* 自定义样式start */#iofr2luess {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iofr2luess {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iofr2luess {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */